View Bug Details

IDProjectCategoryView StatusLast Update
0000645DCP-o-matic[All Projects] Bugspublic2016-05-31 22:56
Reportercarl 
Assigned Tocarl 
PrioritynormalSeveritymajorReproducibilityrandom
Status closedResolutionfixed 
PlatformWindowsOSOS Version7
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000645: Requested the runtime to terminate in an unusual way
DescriptionOn adding a KDM to encrypted DCP content.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-08-28 12:58

administrator   ~0000831

Hopefully fixed by 694fa81296e7fc8215f15414bd773354b253e07e.

Bug History

Date Modified Username Field Change
2015-07-26 22:01 carl New Bug
2015-08-28 12:58 carl Note Added: 0000831
2015-08-28 12:58 carl Status new => resolved
2015-08-28 12:58 carl Resolution open => fixed
2015-08-28 12:58 carl Assigned To => carl
2016-05-31 22:56 carl Status resolved => closed